html
{
	height: 100%; 
	width: 100%;
	overflow: hidden;
}

body
{
	height: 100%; 
	width: 100%;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	overflow: hidden;
}

#wrapper
{
	height: 500px;
	width: 800px;
	overflow: hidden;
}

#header
{
	height: 140px;
	width: 270px;
	padding: 0px;
	position: relative;
	float: left;
	overflow: hidden;
}

#layers
{
	margin: 0px;
	padding: 10px;
	padding-top: 0px;
	width: 250px; 
	height: 340px; 
	overflow: auto;
	float: left;
	position: relative;
}

#map
{
	width: 530px; 
	height: 500px; 
	float: left;
}

h1
{
	font-size: 1.2em;
	background-color: #0000CC;
	margin: 0px;
	padding: 10px;
	color: white;
}

ul
{
	margin-left: 0px;
	padding: 0px;
	display: block;
}

li.LayerWrapper
{
	display: block;
	/* width: 100%; */
	/* margin-top: 5px; */
	margin-bottom: 5px;
	list-style: none;
	padding: 5px;
	overflow: hidden;
	clear: both;
	border: 1px solid gray;
	position: relative;
	background-color: white;
}

.LayerCheckbox
{
	display: table-cell;
	float: left;
	margin-right: 5px;
}

.LayerInfoIcon
{
	float: right;
	padding-left: 2px;
}

.LayerInfo
{
	display: table-cell;
	float: left;
	width: 88%;
}

.LayerName
{
	font-weight: bold;
	font-size: 0.95em;
}

.LayerNameMovable
{
	font-weight: bold;
	cursor: move;
	font-size: 0.95em;
}

.LayerDesc
{
	font-size: 0.75em;
}

.LayerDesc2
{
	margin-top: 5px;
}

/* put the left rounded edge on the track */
.track-left 
{
	position: absolute;
	width: 5px;
	height: 9px;
	background: transparent url(../images/slider-images-track-left.png) no-repeat top left;
}

/* put the track and the right rounded edge on the track */
.track 
{
	background: transparent url(../images/slider-images-track-right.png) no-repeat top right;
	width: 100px;
}

.LayerTransLabel
{
	font-size: 11px;
	margin-top: 5px; 
	color: #666666;
}

.LayerTrans
{
	margin-top: 5px; 
	margin-left: 10px; 
	margin-right: 20px;
	margin-bottom: -10px;
}

.copyright
{
	background-color: white; 
	padding-left: 2px; 
	padding-right: 2px;
}